Support » Plugin: WP Most Popular » Doesn’t work with latest version 5.2.2

  • Unfortunately this plugin does not work with the latest version of wordpress. I need something to do this job with a custom post type. Does anyone know of another plugin? I have been searching for an answer for almost a week on and off.

    It would be great if WPgeeks updated it. Please!

    Regards
    Vince.

    The page I need help with: [log in to see the link]

  • The topic ‘Doesn’t work with latest version 5.2.2’ is closed to new replies.